<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Search
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Search</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 23, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Search Tool allows you to search the contents (e.g. TEI-encoded documents) and the Object metadata in the TextGrid Repository simultaneously.
            </p>
            <div class="noprint">
              <p>
                 
              </p>
              <ul class="childpages-macro">
                <li>
                  <a href="Open-the-Search-Perspective_7439474.html" rel="nofollow">Open the Search Perspective</a>
                </li>
                <li>
                  <a href="Search-Perspective_7439476.html" rel="nofollow">Search Perspective</a>
                </li>
                <li>
                  <a href="Search-View_7439478.html" rel="nofollow">Search View</a>
                </li>
                <li>
                  <a href="Search-Results-View_7439485.html" rel="nofollow">Search Results View</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
